### Function

# Camel header_param

#### Declaration [src]

    gchar*
    camel_header_param (
      _camel_header_param* params,
      const gchar* name
    )

#### Description [src]

Searches `params` for a param named `name` and gets the value.

#### Parameters

`params`

  Type: `_camel_header_param*`

  Parameters.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

`name`

  Type: `const gchar*`

  Name of param to find.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gchar*`

The value of the `name` param.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.